@charset "utf-8";
.content{ max-width: 1200px; height: auto; margin: 0 auto; box-sizing: border-box;}
img {max-width: 100%;}
.table{ display:table; width:100%; height:100%;}
.table .cell{ display:table-cell; text-align:center; vertical-align:middle;}
.smallest-screen {position: fixed;z-index: 999999;width: 100%;height: 100%;background: url(../images/displaynone.png) no-repeat center #666;display: none;}
@media only screen and (max-width : 319px) {
.smallest-screen {display: block;} /*判断屏幕小于319px隐藏显示网站*/
}
.white{ color:#fff !important;}
.webmain{ overflow:hidden; min-width: 1200px; }
.tishi{ text-align: center; color: #999; font-size: 14px; width: 100%; }
.oneh{ overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.webshow{ display: block !important; }
.wapshow{ display: none !important; }

.textline1{ overflow: hidden; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; }
.textline2{ overflow: hidden; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }
.textline3{ overflow: hidden; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; }
.textline4{ overflow: hidden; display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical; }
.textline5{ overflow: hidden; display: -webkit-box; -webkit-line-clamp: 5; -webkit-box-orient: vertical; }

.middle_holder {display: inline-block;font-size: 0;width: 0;height: 50px;vertical-align: middle;}
.middle {display: inline-block;vertical-align: middle; width: 100%;}
.nav_handle { display: none; position: relative; width: 27px; padding: 0 0 0 20px; cursor: pointer; float: right; }
.nav_handle b { width: 27px; height: 10px; position: relative; }
.nav_handle b i { display: block; position: absolute; left: 0; right: 0; height: 2px; background-color: #2966a7; top: 0; -webkit-transform-origin: 29% 50%; transform-origin: 29% 50%;  transition: all .3s ease; -webkit-transition: all .3s ease; }
.nav_handle b .l_2 { top: auto; bottom: 0; }
.nav_handle.on b i{transform: rotate(45deg); background: #2966a7;}
.nav_handle.on b .l_2 { transform: rotate(-45deg); }

.banner{ position: relative; overflow: hidden; text-align: center; }
.banner img{ width: 1920px; height: auto; max-width: initial; }
.banner .swiper-slide{ position: relative; }
.banner .swiper-slide .fgc{ display: none; position: absolute; width: 100%; height: 100%; background: url(../images/hengxiansunny.png) repeat rgba(0,0,0,.3); left: 0; top: 0; z-index: 8; }
.banner .swiper-slide a{ display: block; position: relative; }
.banner .swiper-slide video{ position: absolute; width: 100%; height: 100%; left: 0; top: 0; z-index: 2; object-fit: cover; }
.banner .pagination{ z-index: 2; text-align: center; line-height: 30px; height: 30px; width: 100%; position: absolute; left: 0; bottom: 20px; }
.banner .pagination .swiper-pagination-bullet{ cursor: pointer; width: 15px; height: 15px; display: inline-block; margin: 0 8px !important; border-radius: 50%; box-sizing: border-box; border: 2px solid #fff; opacity: 1; }
.banner .pagination .swiper-pagination-bullet-active{ background: #2966a7; border-color: #2966a7; }
.banner .banner-left{ display: none; position: absolute; opacity: .8; font-size: 50px; color: #fff; left: 20px; top: 50%; width: 40px; height: 110px; line-height: 110px; margin-top: -55px; }
.banner .banner-right{ display: none; position: absolute; opacity: .8; font-size: 50px; color: #fff; right: 20px; top: 50%; width: 40px; height: 110px; line-height: 110px; margin-top: -55px; }
.banner .banner-left:hover,.banner .banner-right:hover{ opacity: 1; }

.y-kefu-box { position: fixed; right: 0; top: 50%; margin-top: -160px; z-index: 9999; font-size: 13px;}
.y-kefu-box a{ text-decoration:none;}
.y-kefu-box img { display: block; width: 100%; height: auto; }
.y-kefu-box01 .icon { display: block; background: url("../images/20201222180437_1862520880.png") no-repeat; margin: 0 auto 6px;}
.y-kefu-box01 { width: 54px; color: #666; text-align: center; }
.y-kefu-box01 .kf-close-btn { width: 27px; height: 27px; background-position: -5px -115px; position: relative; cursor: pointer;}
.y-kefu-box01 .kf-close-btn:before { content: ''; display: block; width: 1px; height: 12px; position: absolute; bottom: -12px; left: 13px; z-index: 1;  background-color: #2966a7; }
.y-kefu-box01 .show-status>a, .y-kefu-box01 .show-status>div { display: block; width: 52px; padding: 8px 0 5px; background-color: #fff; border-left: solid 1px #efefef; border-top: solid 1px #efefef; border-right: solid 1px #efefef; position: relative;}
.y-kefu-box01 .show-status { position: relative; }
.y-kefu-box01 .show-status .kf-zixun { background-color: #2966a7; border-color: #2966a7; color: #fff; margin: 10px 0 7px;}
.y-kefu-box01 .kf-zixun { border-radius: 2px; }
.y-kefu-box01 .kf-zixun i { width: 21px; height: 22px; background-position: -5px -5px; }
.y-kefu-box01 .kf-mobile { border-top-left-radius: 2px; border-top-right-radius: 2px; }
.y-kefu-box01 .kf-mobile>i { width: 18px; height: 20px; background-position: -5px -32px; }
.y-kefu-box01 .kf-mobile:hover>i { background-position: -30px -32px; }
.y-kefu-box01 .kf-weChat>i { width: 22px; height: 20px; background-position: -5px -55px; }
.y-kefu-box01 .kf-weChat:hover>i {background-position: -30px -55px; }
.y-kefu-box01 .kf-email { border-bottom-left-radius: 2px; border-bottom-right-radius: 2px; }
.y-kefu-box01 .kf-email>i { width: 18px; height: 18px; background-position: -5px -80px; }
.y-kefu-box01 .kf-email:hover>i { background-position: -30px -80px; }
.y-kefu-box01 .back-top i { width: 13px; height: 13px; background-position: -5px -98px; }
.y-kefu-box01 .back-top:hover i { background-position: -30px -98px; }
.y-kefu-box01 .kf-email, .y-kefu-box01 .back-top  { border-bottom: solid 1px #efefef;}
.y-kefu-box01 .back-top { margin-top: 10px; border-radius: 2px; left: 55px;}
.y-kefu-box01 .hver:hover { background-color: #2966a7; border-color: #2966a7;}
.y-kefu-box01 .hver:hover>p { color: #fff; }
.y-kefu-box01 .kf-mobile:hover > i{ color: #fff; }
.y-kefu-box01 .mobile-infos, .y-kefu-box01 .y-ewm-box, .y-kefu-box01 .y-email-infos { background-color: #fff; border: solid 1px #efefef; position: absolute; right: 90px; z-index: 2; border-radius: 2px; display: none;} 
.y-kefu-box01 .mobile-infos { width: 260px; text-align: left; top: 0;}
.y-kefu-box01 .mobile-infos>div { padding: 20px 0 20px 45px; position: relative; }
.y-kefu-box01 .mobile-infos>div i { width: 15px; height: 15px; background-position: -52px -32px; position: absolute; top: 22px; left: 20px; z-index: 2; }
.y-kefu-box01 .mobile-infos .online1 { border-bottom: solid 1px #efefef; }
.y-kefu-box01 .mobile-infos span { color:#b9b9b9; }
.y-kefu-box01 .mobile-infos p { color: #2966a7; font-size: 16px; }
.y-kefu-box .right { width: 12px; height: 12px; position: absolute; right: -12px; top: 24px;}
.y-kefu-box .right-arrow1,.y-kefu-box .right-arrow2 { width: 0; height: 0; display: block; position: absolute; left: 0; top: 0; border-top: 6px transparent dashed; border-right: 6px transparent dashed; border-bottom: 6px transparent dashed; border-left: 6px white solid; overflow: hidden;}
.y-kefu-box .right-arrow1 { left: 1px; border-left: 6px #efefef solid;}
.y-kefu-box .right-arrow2 { border-left: 6px white solid;}
.y-kefu-box01 .y-ewm-box { width: 211px; height: 178px; top: -60px;}
.y-kefu-box01 .y-ewm-box>div { width: 211px; height: 178px; }
.y-kefu-box01 .y-ewm-box img { width: 130px; height: 130px; margin: 6px auto 9px; }
.y-kefu-box01 .y-ewm-box .y-ewm-img1 { width: 150px; border-right: solid 1px #efefef; }
.y-kefu-box01 .y-ewm-box .right { top: 84px; }
.y-kefu-box01 .y-email-infos { padding: 28px 20px 28px 45px; color:#b9b9b9; text-align: left; bottom: 0; }
.y-kefu-box01 .y-email-infos p { color: #2966a7; font-size: 16px; }
.y-kefu-box01 .y-email-infos>i { width: 18px; height: 13px; background-position: -52px -80px; position: absolute; left: 15px; top: 30px; }
.y-kefu-box01 .y-email-infos .right { top: 55px; }
.y-kefu-box01 .hide-status { width: 54px; height: 65px; background-color:#2966a7;position: absolute; top: 37px; left: 55px; z-index: 9;}
.y-kefu-box01 .hide-status .kf-zixun { padding: 10px 0 7px; color: #fff; cursor: pointer; }

.intop{ background: #eee; font-size: 14px; color: #333; }
.intop .fl{ padding: 8px 0; line-height: 24px; }
.intop .rphone{ float: right; border-left: 1px solid rgba(255,255,255,.2); padding: 8px 0 8px 15px; line-height: 24px; }

.header{ background: rgba(255,255,255,1); width: 100%; min-width: 1200px; left: 0; top: 0; z-index: 999; position: relative; }
.header .logo{ padding: 20px 0; float: left; }
.header .logo img{ height: 70px; }
.header .searchann{ position: relative; cursor: pointer; text-align: center; float: right; width: 40px; line-height: 40px; border-radius: 50%; background: #2966a7; margin-top: 35px; margin-left: 35px; }
.header .searchann .kai{ transition: all .5s; opacity: 1; width: 40px; line-height: 40px; text-align: center; position: relative; z-index: 8; }
.header .searchann .guan{ position: absolute; left: 0; top: 0; width: 40px; line-height: 40px; text-align: center; transition: all .5s; opacity: 0; z-index: 7; }
.header .searchann svg{ fill: #fff; height: 18px; width: auto; display: inline-block; vertical-align: middle; position: relative; top: -2px;}
.header .searchann:hover svg{ fill: #fff; }
.header .phone{ float: right; padding: 26px 0; }
.header .phone .tit{ font-size: 14px; color: #333; line-height: 20px; }
.header .phone .tit svg{ fill: #2966a7; width: 20px; height: 20px; display: inline-block; vertical-align: middle; margin-right: 5px; position: relative; top: -1px; }
.header .phone .sz{ font-size: 25px; color: #2966a7; font-weight: bold; }
.headerkg{ height: 110px; display: none; }

.inmuen{ width: 100%; background: #222; text-align: center; position: relative; }
.inmuen ul li{ display: inline-block; position: relative; }
.inmuen ul li > a{ display: block; font-size: 16px; color: #fff; font-weight: 300; line-height: 60px; padding: 0 45px; text-transform: uppercase; }
.inmuen ul li.on > a,.header .inmuen ul li:hover > a{ color: #fff; background: #2966a7; }
.inmuen ul li .erji{ display: none; width: 190px; position: absolute; left: 0; top: 100%; z-index: 8; padding-top: 10px; }
.inmuen ul li .erji .kk{ background: #fff; border-radius: 10px; overflow: hidden; }
.inmuen ul li .erji a{ display: block; text-indent: 0px; transition: all .5s; height: 50px; line-height: 50px; padding: 0 15px; font-size: 14px; color: #666; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.inmuen ul li .erji a:hover{ text-indent: 10px; background: #2966a7; color: #fff; }
.inmuen ul li:hover .erji{ display: block; }
.inmuen ul li:nth-child(2){ position: initial; }
.inmuen ul li:hover .erji{ display: block; }
.inmuen ul li .proerji{ display: none; position: absolute; left: 0; top: 100%; width: 100%; z-index: 7; text-align: left; }
.inmuen ul li .proerji .nr{ background: #fff;  display: flex; flex-wrap: wrap; padding: 5px; border-top: 2px solid #2966a7;}
.inmuen ul li .proerji .nr .bli{ width: 25%; padding: 0 25px; margin: 25px 0; box-sizing: border-box; border-right: solid 1px #f0f0f0; }
.inmuen ul li .proerji .nr .bli:nth-child(n+5){ border-right: 0; }
.inmuen ul li .proerji .nr .bli .btit{ font-size: 18px; font-weight: 500; margin-bottom: 10px; }
.inmuen ul li .proerji .nr .bli .stit{ font-size: 14px; padding: 5px 0; line-height: 22px; }
.inmuen ul li:hover .proerji{ display: block; }

.header.header_on{ position: fixed; left: 0; top: 0; }

.searchmain{ position: absolute; width: 100%; background: rgba(0,0,0,.8); left: 0; top: 211px; z-index: 8; transition: all .5s; overflow: hidden; height: 0; box-shadow: 0 4px 4px rgba(0,0,0,.05); }
.searchmain .content{ position: relative; padding: 45px 0 55px; }
.searchmain .close{ width: 40px; line-height: 40px; text-align: center; font-size: 20px; position: absolute; right: 0; top: 0; }
.searchmain .kk{ max-width: 750px; margin: 0 auto; padding-right: 50px; position: relative; }
.searchmain .kk .text{ width: 100%; border-bottom: 2px solid rgba(255,255,255,.7); height: 50px; font-size: 16px; color: #fff; }
.searchmain .kk .text:focus{ border-bottom: 2px solid #2966a7; }
.searchmain .kk .text::placeholder{ color: rgba(255,255,255,.7); }
.searchmain .kk .sub{ position: absolute; right: 0; top: 0; height: 50px; width: 50px; font-size: 25px; outline: none; color: rgba(255,255,255,.7); }
.searchmain .kk .sub:hover{ color: #2966a7; }
.searchmain.header_on{ top: 90px; }

.hotkey{ background: #f1f1f1; }
.hotkey .nr{ padding-right: 270px; position: relative; line-height: 60px; overflow: hidden; height: 60px; text-overflow: ellipsis; white-space: nowrap; font-size: 14px; }
.hotkey .nr .tit{ display: inline-block; font-size: 14px; color: #333; margin-right: 10px; }
.hotkey .nr a{ display: inline-block; font-size: 14px; color: #333; margin: 0 7px; }
.hotkey .nr a:hover{ text-decoration: underline; }
.hotkey .nr .search{ background: #fff; height: 30px; width: 230px; box-sizing: border-box; position: absolute; right: 0; top: 15px; border-radius: 15px; line-height: initial; }
.hotkey .nr .search .text{ width: 100%; padding: 0 15px; height: 30px; font-size: 14px; }
.hotkey .nr .search .sub{ width: 24px; line-height: 24px; position: absolute; right: 3px; top: 3px; border-radius: 50%; background: #2966a7; font-size: 14px; color: #fff; cursor: pointer; outline: none; }

.product{padding: 60px 0;overflow:hidden;}
.proLeft{width:230px;background:#2966a7;}
.proLeft h3{color:#fff;padding-left:20px;padding-top:20px;height:80px;font-size:35px;line-height:35px;border-bottom: 1px solid #333;}
.proLeft h3 span{display:block;font-size:12px;opacity:.5;}
.proLeft ul{background:#222;}
.proLeft li{background: url('../images/s_line.jpg') repeat-x left bottom; position: relative;}
.proLeft li > a{ position: relative; font-size: 16px; display:block;color:#fff;padding-left:20px; padding-right: 20px; background: url('../images/s_li.png') no-repeat 15px center;height:45px;line-height:45px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.proLeft li > a i{ position: absolute; right: 10px; top: 0; line-height: 38px; }
.proLeft li:hover > a,.proLeft li .cur{background-color:#2966a7;}
.proLeft li .erji{ padding: 10px; background: #2F2F2F }
.proLeft li .erji .sli{ position: relative; }
.proLeft li .erji .sli a{ display: block; padding: 0 10px; font-size: 14px; line-height: 30px; height: 30px; color: #999; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;  }
.proLeft li .erji .sli:hover > a{ color: #fff; }
.proLeft li .erji .sli a i{ position: absolute; right: 10px; top: 0; line-height: 38px; }
.proLeft li:hover .erji{ display: block; }
 
.proLeft .txt{padding:25px;color:#fff;}
.proLeft .txt h4{font-size:14px;margin-bottom:0;}
.proLeft .txt h4 span{display:block;font-size:20px; font-weight: bold;}
.proLeft .txt p{background:#fff;border-radius:3px;margin-bottom:1px;height:36px;line-height:36px;padding-left:45px;}
.proLeft .txt p label{margin-left:-45px;width:35px;height:36px;background: url('../images/formIcon.png') no-repeat center 8px;float:left;}
.proLeft .txt p input{width:100%;height:36px;line-height:36px;}
.proLeft .txt .p2 label{background-position: center -32px;}
.proLeft .txt .p3 label{background-position: center -68px;}
.proLeft .txt .p4{padding-left:0;background:#2966a7;margin-top:5px;}
.proLeft .txt .p4 input{border-radius:5px;background:#0082c3;color:#fff;cursor: pointer;transition:all .4s;}
.proLeft .txt .p4 input:hover{background:#0078b4;}

.proRight{ width: calc(100% - 250px); width: -webkit-calc(100% - 250px); width: -moz-calc(100% - 250px); position:relative; overflow:hidden;}
.proTop{background:#f5f5f5;margin-bottom:22px;overflow:hidden; padding: 20px 20px 20px 400px; position: relative;}
.proTop .pImg{ display: block; background: #fff; position: absolute; left: 20px; top: 20px; border: 1px solid #eee; overflow: hidden; }
.proTop img{max-height:340px;transition:all .5s; max-width: 100%}
.proTop .txt{ min-height: 340px; }
.proTop .txt p{ font-size: 14px; line-height: 22px; display: block; max-height: 110px; overflow: hidden; }
.proTop h4{font-size:20px;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;margin-bottom:20px;padding-top:20px;}
.proTop h4 a{color:#2966a7;}
.proTop h4 a:hover{text-transform: uppercase;}
.proTop .more{display:inline-block;width:110px;height:30px;line-height:30px;border:1px solid #2966a7;color:#2966a7;text-align:center;margin-top:40px;}
.proTop .more:hover{background:#2966a7;color:#fff;}
.proRight .ohbox {overflow:hidden;}
.proRight .ohbox ul{ height: auto !important; }
.proRight li{ float:left; background:#fff; text-align:center; margin-bottom:0; overflow: hidden; height: auto !important; border: 1px solid #eee; box-sizing: border-box; }
.proRight li a{display:block;background: url('../images/more_icon.png') no-repeat right bottom;}
.proRight li .pImg{display:block;width:100%;height:auto;overflow:hidden;}
.proRight li img{width:100%;height:auto;transition:all .5s;}
.proRight li p{line-height:40px;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;padding:0 15px; display: block; background: #f5f5f5; font-size: 14px;}
.proRight li:hover img,.proTop:hover img{transform: scale(1.05,1.05);}

.inabout{ background: url(../images/index_03.jpg) no-repeat center #fff; padding: 60px 0; }
.inaboutnr{ padding-left: 540px; position: relative; min-height: 455px; margin-bottom: 30px; }
.inaboutnr .pic{ width: 500px; position: absolute; left: 0; top: 0; }
.inaboutnr .lmtit{ font-size: 36px; font-weight: bold; }
.inaboutnr .lmtit span{ color: #2966a7; }
.inaboutnr .lmxian{ width: 50px; height: 3px; background: #2966a7; margin: 10px 0; }
.inaboutnr .lmjj{ font-size: 14px; color: #3e3e3e; margin-bottom: 20px; }
.inaboutnr .wz{ font-size: 16px; line-height: 30px; color: #3e3e3e; overflow: hidden; margin-bottom: 40px; }
.inaboutnr .wz h3{ font-weight: bold; font-size: 18px; }
.inaboutnr .ann{ font-size: 16px; color: #3e3e3e; display: inline-block; padding-right: 40px; background: url(../images/index_07.jpg) center right no-repeat; }
.inaboutnr .ann:hover{ color: #2966a7; }

.inhonor{ float: right; width: 1040px; box-sizing: border-box; padding: 0 55px; position: relative; }
.inhonor .bd ul li{ display: block; width: 25%; float: left; }
.inhonor .bd ul li a{ display: block; padding: 0 5px; }
.inhonor .bd ul li a .li .pic{ overflow: hidden; border: 1px solid #dfdfdf; }
.inhonor .bd ul li a .li .pic img{ transition: all .5s; }
.inhonor .bd ul li a .li:hover img{ transform: scale(1.1,1.1); }
.inhonor .prev,.inhonor .next{ position: absolute; display: block; width: 50px; height: 50px; line-height: 50px; text-align: center; background: #fff; font-size: 25px; color: #b6b6b6; border-radius: 50%; }
.inhonor .prev:hover,.inhonor .next:hover{ background: #2966a7; color: #fff; }
.inhonor .prev{ left: 0; top: 50%; margin-top: -25px; }
.inhonor .next{ right: 0; top: 50%; margin-top: -25px; }

.inliuc{ padding: 60px 0 0; }
.inliuc .lmtit{ font-size: 36px; text-align: center; font-weight: bold; margin-bottom: 5px; }
.inliuc .lmtit span{ color: #2966a7; }
.inliuc .lmjj{ font-size: 16px; text-align: center; margin-bottom: 30px; }
.inliuc .list{ text-align: center; }
.inliuc .list ul li{ display: inline-block; width: 20%; box-sizing: border-box; padding-right: 40px; position: relative; }
.inliuc .list ul li .jt{ position: absolute; width: 40px; text-align: center; right: 0; top: 0; line-height: 120px; font-size: 25px; color: #ccc; }
.inliuc .list ul li .nr{ text-align: center; padding: 30px 0 60px; }
.inliuc .list ul li .pic{ line-height: 60px; margin-bottom: 10px; }
.inliuc .list ul li .pic .ico2{ display: none; }
.inliuc .list ul li .tit{ font-size: 18px; line-height: 30px; height: 30px; color: #333; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.inliuc .list ul li .sz{ font-size: 14px; color: #333; }
.inliuc .list ul li:hover .nr{ background: #2966a7; }
.inliuc .list ul li:hover .pic .ico1{ display: none; }
.inliuc .list ul li:hover .pic .ico2{ display: inline-block; }
.inliuc .list ul li:hover .tit,.inliuc .list ul li:hover .sz{ color: #fff; }
.inliuc .list ul li.last{ padding-right: 0; width: calc(20% - 40px); }
.inliuc .list ul li.last .jt{ display: none; }
.inliuc .list ul li.last .pic img{ position: relative; right: -8px; }

.inpar{ padding: 60px 0; background: #f5f5f5; }
.inpar .lmtit{ font-size: 36px; text-align: center; font-weight: bold; margin-bottom: 5px; }
.inpar .lmtit span{ color: #2966a7; }
.inpar .lmjj{ font-size: 16px; text-align: center; margin-bottom: 30px; }
.inpar .list ul{ display: block; position: relative; width: 101%; left: -.5%; }
.inpar .list ul li{ width: 19%; margin: .5%; float: left; overflow: hidden; border: 1px solid #dfdfdf; box-sizing: border-box; }
.inpar .list ul li:hover{ border: 1px solid #2966a7; }

.innews{ padding: 60px 0; }
.innews .lmtit{ font-size: 36px; text-align: center; font-weight: bold; margin-bottom: 5px; }
.innews .lmtit span{ color: #2966a7; }
.innews .lmjj{ font-size: 16px; text-align: center; margin-bottom: 0; }
.innews .nav{ text-align: center; padding: 15px 0 10px;}
.innews .nav ul li{ display: inline-block; line-height: 35px; background: #2966a7; padding: 0 20px; font-size: 14px; color: #fff; border-radius: 18px; margin: 0 5px; transition: all .5s; }
.innews .nav ul li:hover{ background: #222; }
.innews .list ul{ display: flex; flex-wrap: wrap; width: 102%; left: -1%; position: relative; }
.innews .list ul li{ display: block; width: 31.333%; margin: 1%; background: #fff; box-sizing: border-box; border: 1px solid #eee; background: #fff; transition: all .5s; overflow: hidden; }
.innews .list ul li .pic{ overflow: hidden; }
.innews .list ul li .pic .img{ padding-bottom: 65%; transition: all .5s; }
.innews .list ul li .wz{ padding: 20px; }
.innews .list ul li .wz .date{ font-size: 14px; color: #999; text-align: center; }
.innews .list ul li .wz .tit{ font-size: 18px; text-align: center; color: #333; margin-bottom: 5px; font-weight: bold; }
.innews .list ul li .wz .jj{ font-size: 14px; color: #999; text-align: center; margin-bottom: 15px; }
.innews .list ul li .wz .ann{ background: #f6f6f6; line-height: 40px; font-size: 14px; text-align: center; color: #666; transition: all .5s; }
.innews .list ul li:hover{ border-color: #2966a7; }
.innews .list ul li:hover .pic .img{ transform: scale(1.05,1.05); }
.innews .list ul li:hover .ann{ background: #2966a7; color: #fff; }

.inadv1{ padding: 40px 0; background: #091426; color: #fff; }
.inadv1 .nr{ position: relative; padding-right: 400px; }
.inadv1 .nr .stit{ font-size: 18px; margin-bottom: 5px; }
.inadv1 .nr .btit{ font-size: 32px; font-weight: bold; margin-bottom: 10px; }
.inadv1 .nr .jj{ font-size: 14px; line-height: 25px; opacity: .9; }
.inadv1 .nr .rwz{ position: absolute; right: 0; top: 50%; margin-top: -51px; width: 350px; text-align: right; }
.inadv1 .nr .rwz .ann{ width: 120px; line-height: 45px; font-size: 16px; background: #2966a7; display: inline-block; border-radius: 25px; text-align: center; color: #fff; margin-bottom: 10px; }
.inadv1 .nr .rwz .ann:hover{ opacity: .9; }
.inadv1 .nr .rwz .phone{ font-size: 32px; font-weight: 500; }

.inservice{ padding: 60px 0; background: url(../images/20180516112818_130621776.png) no-repeat center top; background-size: cover; }
.inservice .lmtit{ font-size: 36px; text-align: center; font-weight: bold; margin-bottom: 5px; }
.inservice .lmtit span{ color: #2966a7; }
.inservice .lmjj{ font-size: 16px; text-align: center; margin-bottom: 30px; }
.inservice .list ul{ display: flex; flex-wrap: wrap; position: relative; width: 101%; left: -.5%; }
.inservice .list ul li{ display: block; width: 32.333%; margin: .5%; background: #f5f5f5; padding: 30px; box-sizing: border-box; border-radius: 20px; transition: all .5s; }
.inservice .list ul li .ico img{ width: 64px; height: 64px; filter: drop-shadow(rgb(34, 34, 34) 180px 0px); transform: translateX(-180px); }
.inservice .list ul li .ico{ margin-bottom: 20px; overflow: hidden; }
.inservice .list ul li .tit{ font-size: 20px; margin-bottom: 10px; transition: all .5s; font-weight: bold; color: #222; }
.inservice .list ul li .jj{ font-size: 14px; line-height: 22px; transition: all .5s; margin-bottom: 15px; }
.inservice .list ul li .more{ width: 25px; line-height: 25px; border: 2px solid #fff; color: #fff; text-align: center; border-radius: 50%; font-size: 18px; opacity: 0; transition: all .5s; }
.inservice .list ul li .more i{ position: relative; left: 1px; }
.inservice .list ul li:hover{ background: #2966a7; }
.inservice .list ul li:hover .tit,.inservice .list ul li:hover .jj{ color: #fff; }
.inservice .list ul li:hover .more{ opacity: 1; }
.inservice .list ul li:hover .ico img{ filter: drop-shadow(rgb(255, 255, 255) 180px 0px); transform: translateX(-180px); }

.inmess{ padding: 60px 0; background: #f5f5f5; }
.inmess .nr{ position: relative; padding-right: 980px; }
.inmess .nr .slmtit{ font-size: 14px; color: #666; margin-bottom: 5px; }
.inmess .nr .lmtit{ font-size: 34px; font-weight: 500; margin-bottom: 15px; position: relative;}
.inmess .nr .lmtit span{ color: #2966a7; }
.inmess .nr .lmjj{ font-size: 14px; line-height: 25px; color: #333; }
.inmess .nr .mess{ width: 870px; box-sizing: border-box; padding: 40px 55px 65px 55px; position: absolute; right: 0; top: 0; border-radius: 20px; box-shadow: 0 0 20px rgba(0,0,0,.2); background: #fff; }
.inmess .nr .li{ width: 48%; float: left; margin-bottom: 15px; position: relative; }
.inmess .nr .li.li1{ margin-right: 4%; }
.inmess .nr .li .tit{ font-size: 14px; color: #da413e; }
.inmess .nr .li .text{ width: 100%; box-sizing: border-box; padding: 0 15px; font-size: 16px; color: #333; box-shadow: inset 0 0 4px 0 rgba(0, 0, 0, 0.25); border-radius: 8px; height: 48px; }
.inmess .nr .li2 .tit{ font-size: 14px; color: #da413e; }
.inmess .nr .li2 .textarea{ width: 100%; box-sizing: border-box; line-height: 25px; padding: 10px 15px; font-size: 16px; color: #333; box-shadow: inset 0 0 4px 0 rgba(0, 0, 0, 0.25); border-radius: 8px; height: 120px; border: 0; }
.inmess .nr .li img{ position: absolute; right: 15px; bottom: 18px; }
.inmess .nr .sub{ float: right; width: 100%; max-width: 360px; font-size: 18px; color: #fff; height: 60px; border-radius: 30px; background: #2966a7; transition: all .5s; margin-top: 25px;  }
.inmess .nr .sub:hover{ background: #2966a7; }

.infenx{ background: #2966a7; padding: 60px 0; min-height: 200px; }
.infenx .lmtit{ font-size: 18px; font-weight: bold; color: #fff; margin-bottom: 20px; }
.infenx .list ul li{ display: block; float: left; position: relative; margin-right: 15px; transition: all .5s; }
.infenx .list ul li a{ display: block; width: 40px; height: 40px; line-height: 40px; background: #fff; color: #2966a7; border-radius: 50%; text-align: center; font-size: 20px; }
.infenx .list ul li .xuanf{ display: none; width: 120px; height: auto; padding: 10px; border-radius: 10px; background: #fff; position: absolute; left: 55px; top: 0; }
.infenx .list ul li .xuanf .tit{ margin-top: 5px; text-align: center; color: #999; }
.infenx .list ul li:hover .xuanf{ display: block; }
.infenx .list ul li:hover{ transform: translateY(-5px); }

.footer{ background: #fff; padding: 70px 0; }
.footer .fleft{ width: 320px; float: left; padding-right: 100px; }
.footer .fleft .flogo{ text-align: center; margin-bottom: 40px; }
.footer .fleft .flogo img{ max-height: 70px; }
.footer .fleft .ffenx .btit{ font-size: 18px; color: #333; font-weight: bold; margin-bottom: 15px; }
.footer .fleft .ffenx ul li{ display: block; float: left; position: relative; margin-right: 15px; }
.footer .fleft .ffenx ul li a{ display: block; width: 35px; height: 35px; line-height: 35px; background: #646464; color: #fff; border-radius: 50%; text-align: center; font-size: 16px; transition: all .5s; }
.footer .fleft .ffenx ul li .xuanf{ display: none; width: 120px; height: auto; padding: 10px; border-radius: 10px; background: #fff; position: absolute; left: 55px; top: 0; z-index: 5; }
.footer .fleft .ffenx ul li .xuanf .tit{ margin-top: 5px; text-align: center; color: #999; }
.footer .fleft .ffenx ul li:hover .xuanf{ display: block; }
.footer .fleft .ffenx ul li:hover a{ background: #2966a7; }
.footer .fnav{ float: left; width: 200px; box-sizing: border-box; margin-right: 40px; }
.footer .fnav .tit{ font-size: 18px; color: #333; font-weight: bold; margin-bottom: 15px; }
.footer .fnav a{ display: block; height: 30px; line-height: 30px; color: #333; font-size: 16px; margin-bottom: 10px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.footer .fnav a i{ margin-right: 5px; }
.footer .fnav a:hover{ color: #2966a7; }
.footer .fcon{ float: right; max-width: 380px; }
.footer .fcon .tit{ font-size: 18px; color: #333; font-weight: bold; margin-bottom: 15px; }
.footer .fcon .li{ padding-left: 30px; line-height: 25px; color: #333; font-size: 14px; position: relative; margin-bottom: 10px; }
.footer .fcon .li i{ position: absolute; left: 0; top: 5px; line-height: 24px; width: 24px; background: #2966a7; border-radius: 50%; color: #fff; font-size: 12px; text-align: center; }
.footer .fcon .li img{ max-width: 140px; margin-top: 15px; }
.banq{ background: #f5f5f5; padding: 15px 0; line-height: 22px; font-size: 14px; text-align: center; color: #999; }
.footer.nyfooter{ border-top: 1px solid #eee; }

.nybanner{ padding: 100px 0; }
.nybanner .tit{ font-size: 36px; font-weight: bold; color: #333; margin-bottom: 10px; }
.nybanner .jj{ font-size: 16px; color: #666; }

.nypage{ padding: 60px 0;  }
.nypage .wz{ font-size: 16px; line-height: 30px; }
.nypage .wz h3{ font-size: 20px; font-weight: 500; padding-left: 10px; border-left: 5px solid #ff6900; line-height: 20px; margin: 10px 0; }
.nypage .wz img{ margin: 5px 0; }
.nypage .wz strong{ font-weight: bold; }

.nynav1{ background: rgb(245, 245, 245); }
.nynav1 .list ul{ display: flex; flex-wrap: wrap; }
.nynav1 .list ul li{ display: block;  border-right: 1px solid #eee; margin-right: 5px; }
.nynav1 .list ul li a{ display: block; padding: 0 50px; line-height: 50px; font-size: 16px; }
.nynav1 .list ul li:hover,.nynav1 .list ul li.on{ background: #2966a7; }
.nynav1 .list ul li:hover a,.nynav1 .list ul li.on a{ color: #fff; }

.shownews{ padding: 60px 0; }
.shownews .tit{ font-size: 25px; font-weight: 500; padding-left: 10px; border-left: 5px solid #2966a7; color: #2966a7; }
.shownews .date{ font-size: 14px; color: #999; padding: 10px 0 20px; border-bottom: 1px solid #eee; }
.shownews .wz{ padding: 30px 0; font-size: 16px; line-height: 30px; color: #333; }
.shownews .wz video{ width: 100%; height: auto; display: block; }
.shownews .wz h3{ font-size: 20px; font-weight: 500; padding-left: 10px; border-left: 5px solid #ff6900; line-height: 20px; margin: 10px 0; }
.shownews .wz img{ margin: 5px 0; }
.shownews .wz strong{ font-weight: bold; }
.shownews .pre{ padding: 20px; border: 1px solid #eee; display: flex; flex-wrap: wrap; }
.shownews .pre .li{ width: 50%; font-size: 14px; height: 40px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; line-height: 40px; }
.shownews .pre .li:nth-child(2){ text-align: right; }

.nynews{ padding: 60px 0; }
.nynews ul{ display: flex; flex-wrap: wrap; width: 102%; left: -1%; position: relative; }
.nynews ul li{ display: block; width: 48%; margin: 1%; transition: all .5s; overflow: hidden; box-sizing: border-box; background: #f5f5f5; }
.nynews ul li .pic{ overflow: hidden; }
.nynews ul li .pic .img{ padding-bottom: 35%; transition: all .5s; }
.nynews ul li .wz{ padding: 35px 15px 35px 90px; position: relative; }
.nynews ul li .wz .date{ width: 76px; position: absolute; left: 0; top: 35px; border-right: 1px solid #eee; text-align: center; color: #999; }
.nynews ul li .wz .date span{ font-size: 20px; display: block; }
.nynews ul li .wz .tit{ font-size: 18px; color: #333; height: 30px; line-height: 30px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; margin-bottom: 10px; transition: all .5s; font-weight: bold; }
.nynews ul li .wz .jj{ padding-right: 50px; font-size: 14px; color: #666; line-height: 28px; position: relative; }
.nynews ul li .wz .jj .ico{ width: 26px; line-height: 26px; text-align: center; color: #ccc; border: 1px solid #ccc; position: absolute; right: 0; top: 0; border-radius: 20px; font-size: 16px; transition: all .5s; }
.nynews ul li:hover .pic .img{ transform: scale(1.05,1.05); }
.nynews ul li:hover{ box-shadow: 0 0 15px rgba(0,0,0,.1); background: #fff; }
.nynews ul li:hover .wz .tit{ color: #2966a7; }
.nynews ul li:hover .wz .jj .ico{ color: #2966a7; border-color: #2966a7; }

.nyhr{ padding: 60px 0; }
.nyhr .lmtit{ font-size: 36px; color: #2966a7; font-weight: bold; margin-bottom: 30px; text-align: center; }
.nyhr .lmxian{ width: 50px; height: 3px; background: #ff6900; margin: 5px auto 35px; }
.nyhr ul { margin-bottom: -16px; }
.nyhr li { padding: 0 28px; line-height: 28px; color: #333333; background-color: #f5f5f5; margin-bottom: 16px; font-size: 18px; vertical-align: middle; }
.nyhr li .tit { display: block; position: relative; padding: 25px 40px 25px 26px; cursor: pointer; font-size: 20px; }
.nyhr li .tit::after { content: ''; display: block; width: 7px; height: 7px; background-color: #666666; border-radius: 50%; position: absolute; left: 0; top: 50%; margin-top: -3.5px; }
.nyhr li .jt { position: absolute; font-size: 28px; top: 50%; right: 0; color: #373737; margin-top: -14px; transition: transform .3s; }
.nyhr li .wz { color: #666666; line-height: 30px; font-size: 16px; border-top: 2px solid #dfdfdf; padding: 15px 0 30px; display: none; }
.nyhr li .wz strong{ font-weight: bold; }
.nyhr li:hover,.nyhr li.on .tit,.nyhr li:hover .jt,.nyhr li.on .jt { color: #2966a7; }
.nyhr li.on .tit::after, .nyhr li:hover .tit::after { background-color: #2966a7; }
.nyhr li.on .jt { transform: rotate(90deg); }

.pages{ text-align: center; padding-top: 30px; }
.pages a{ display: inline-block; line-height: 30px; font-size: 12px; color: #666; padding: 0 12px; background: #fff; border-radius: 5px; }
.pages a:hover,.pages a.on{ background: #2966a7; color: #fff; border-radius: 5px; }

.nymess{ padding: 60px 0; }
.nymess .lmtit{ font-size: 30px; color: #2966a7; margin-bottom: 5px; font-weight: bold; text-transform: uppercase; }
.nymess .lmjj{ font-size: 16px; color: #666; margin-bottom: 20px; }
.nymess .list{ position: relative; width: 102%; left: -1%; }
.nymess .list .text{ width: 100%; height: 50px; border: 1px solid #cbcbcb; background: #fff; color: #333; padding: 0 20px; font-size: 16px; color: #333; box-sizing: border-box; }
.nymess .list .text:focus,.nymess .list textarea:focus{ border-color: #2966a7; }
.nymess .list textarea{ padding: 10px 20px; border: 1px solid #cbcbcb; background: #fff; color: #333; line-height: 25px; font-size: 16px; box-sizing: border-box; width: 100%; height: 97px; }
.nymess .list .li1{ width: 31.3333%; margin: 0 1% 20px; float: left; }
.nymess .list .li2{ width: 98%; margin: 0 1% 20px; }
.nymess .list .li3{ width: 31.3333%; margin: 0 1% 20px; float: left; padding-right: 100px; box-sizing: border-box; position: relative; }
.nymess .list .li3 img{ width: 90px; height: 50px; position: absolute; right: 0; top: 0; }
.nymess .list .sub{ float: right; width: 200px; height: 50px; background: #2966a7; font-size: 16px; color: #fff; margin-right: 1%; outline: none; }
.nymess .list .sub:hover{ background: #222; }

.nycontact{ padding: 60px 0; }
.nycontact .lmtit{ font-size: 36px; color: #2966a7; text-align: center; font-weight: 500; margin-bottom: 30px; }
.nycontact .list{ margin-bottom: 50px; }
.nycontact .list ul{ display: flex; flex-wrap: wrap; }
.nycontact .list ul li{ text-align: center; display: block; padding: 0 20px; box-sizing: border-box; width: 33.333%; }
.nycontact .list ul li .ico img{ height: 48px; } 
.nycontact .list ul li .ico{ margin-bottom: 10px; }
.nycontact .list ul li .jj{ font-size: 18px; }
.nycontact .list ul li .tit{ font-size: 14px; color: #999; margin-top: 5px; }

.nyhonor{ padding: 60px 0; }
.nyhonor .lmtit{ font-size: 30px; font-weight: bold; text-align: center; padding-bottom: 15px; border-bottom: 1px solid #eee; margin-bottom: 10px; }
.nyhonor .list ul{ display: flex; flex-wrap: wrap; width: 102%; left: -1%; position: relative; }
.nyhonor .list ul li{ display: block; width: 23%; margin: 1%; background: #f5f5f5; padding: 15px; box-sizing: border-box; transition: all .5s; }
.nyhonor .list ul li .pic{ overflow: hidden; background: #fff; }
.nyhonor .list ul li .pic img{ transition: all .5s; }
.nyhonor .list ul li:hover .pic img{ transform: scale(1.1,1.1); }
.nyhonor .list ul li .tit{ border-top: 1px solid #eee; height: 40px; line-height: 40px; font-size: 16px; text-align: center; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; margin-top: 15px; }
.nyhonor .list ul li:hover{ background: #fff; box-shadow: 0 0 15px rgba(0,0,0,.1); }

.box{ width: 658px; position: absolute; left: 0; top: 0; box-sizing: border-box; }
.tb-pic a{display:table-cell; text-align:center; vertical-align:middle; cursor:pointer;}
.tb-pic a img {vertical-align:middle;}
.tb-s310 { border: 1px solid #e2e2e2; box-sizing: border-box; }
.tb-s310, .tb-s310 a {height:522px; width:522px; overflow: hidden;}
.tb-s310, .tb-s310 img {max-height:520px; max-width:520px;}
div.zoomDiv {z-index:998; position:absolute; width:522px; height:522px; display:none;text-align:center; overflow:hidden; margin-left:-9px; background:#fff;}
div.zoomDiv img{ max-width:inherit; max-height:inherit;}
div.zoomMask {position:absolute; background:url("../images/mask.png") repeat scroll 0 0 transparent; cursor:move; z-index:1;}
.picScroll-left { width: 125px; position: absolute; right: 0; top: 0; padding-top: 30px; padding-bottom: 30px; }
.picScroll-left .hd .prev,.picScroll-left .hd .next{ width:100%; height:20px; font-size:16px; text-align:center; line-height:20px; color:#666; background: #f7f7f7; border: 1px solid #e2e2e2; border-radius: 2px;}
.picScroll-left .hd .prev{ position: absolute; left: 0; top: 0; }
.picScroll-left .hd .next{ position: absolute; left: 0; bottom: 0; }
.picScroll-left .hd .prev:hover { color:#fff; background: #2966a7; }
.picScroll-left .hd .next:hover { color:#fff; background: #2966a7; }
.picScroll-left .bd{  }
.picScroll-left .bd ul li{ display: block; width: 100%; cursor: pointer; padding: 13px 0; }
.picScroll-left .bd ul li a img{ border: 1px solid #eee; box-sizing: border-box; width: 125px; height: 125px; }
.picScroll-left .bd ul li.tb-selected a img{ border: 1px solid #2966a7; }

.showinfo{ padding: 50px 0 40px; }
.showinfo .nr{position: relative;padding: 20px 20px 40px 710px; min-height: 522px; box-sizing: border-box;}
.showinfo .nr .lmtit{  font-size: 24px; color: #2966a7; font-weight: bold; }
.showinfo .nr .jj{ font-size: 16px; line-height: 30px; padding: 20px 0; color: #666; }
.showinfo .nr .jj b{ font-size: 16px; color: #333; }
.showinfo .nr .slmtit{ padding: 10px; background: #fff; font-size: 24px; font-weight: bold; color: #2966a7; border-top: 1px dashed #ddd; border-bottom: 1px dashed #ddd; }
.showinfo .nr .contact { margin-top: 30px; }
.showinfo .nr .ann { width: 100%; max-width: 150px; line-height: 50px; font-size: 16px; color: #fff; text-align: center; box-sizing: border-box; background-color: #2966a7; display: block; transition: all .5s; }
.showinfo .nr .ann:hover { background: #004580; }

.showprodetail{ padding: 0 0 50px; }
.showprodetail .detail .hd{  }
.showprodetail .detail .hd ul li{ display: inline-block; padding: 0 20px; position: relative; cursor: pointer;  box-shadow: 0 0 10px rgba(0,0,0,0.1); border-radius: 10px;}
.showprodetail .detail .hd ul li:before{ content: ""; display: block; width: 1px; height: 17px; background: #fff; position: absolute; right: 0; top: 50%; margin-top: -9px; }
.showprodetail .detail .hd ul li:nth-last-child(1):before{ display: none; }
.showprodetail .detail .hd ul li span{ display: block; padding: 0 25px; line-height: 55px; font-size: 20px; color: #222; font-weight: bold; }
.showprodetail .detail .hd ul li.on span{ background: #fff; color: #2966a7; }
.showprodetail .detail .bd ul .wz{ font-size: 16px; line-height: 30px; color: #666; padding: 36px 0 0; }
.showprodetail .detail .bd ul .wz h3,.showprodetail .detail .bd ul .wz h1 { font-size: 18px; color: #333333; font-weight: bold; margin: 10px 0; }
.showprodetail .detail .bd ul .wz video, .showprodetail .detail .bd ul .wz table { max-width: 100%; height: auto; }
.showprodetail .detail .bd ul .wz td { padding: 6px 10px; }
.showprodetail .detail .bd ul .wz table{ width: 100%; margin: 10px 0; table-layout: fixed; }
.showprodetail .detail .bd ul .wz table td{ border: 1px solid #ccc; }
.showprodetail .detail .bd ul .list{ display: flex; flex-wrap: wrap; position: relative; width: 101%; left: -.5%; margin-top: 15px; }
.showprodetail .detail .bd ul .list .li{ width: 24%; margin: .5%; }
.showprodetail .detail .bd ul .list .li .pic{ border: 1px solid #ddd; overflow: hidden; }
.showprodetail .detail .bd ul .list .li .tit{ font-size: 16px; color: #333; height: 30px; line-height: 30px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; text-align: center; margin-top: 5px; }
.showprodetail .detail .bd ul .list .li:hover .pic{ border-color: #2966a7; }
.showprodetail .detail .bd ul .list .li:hover .tit{ color: #2966a7; }
.showprodetail .pre{ padding: 20px 0; border-top: 1px dashed #d9d9d9; border-bottom: 1px dashed #d9d9d9; margin-top: 30px; }
.showprodetail .pre a{display: block;line-height: 30px;height: 30px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-size: 14px;color: #666;width: 50%;box-sizing: border-box;}
.showprodetail .pre a span { color: #333; }
.showprodetail .pre a.left { text-align: left; padding-right: 10px; float: left; }
.showprodetail .pre a.right { text-align: right; padding-left: 10px; float: right; }
.showprodetail .pre a:hover, .showprodetail .pre a:hover span{ color: #2966a7; }

.repro{ padding: 60px 0; background: #edf2f7; }
.repro .lmtit{ font-size: 36px; font-weight: bold; text-align: center; margin-bottom: 20px; }
.repro .lmtit span{ color: #2966a7; }
.repro .list ul{ display: flex; flex-wrap: wrap; width: 102%; position: relative; left: -1%; }
.repro .list ul li{ background: #fff; display: block; width: 23%; margin: 1%;  overflow: hidden; }
.repro .list ul li .pic{ overflow: hidden; margin: 10px; }
.repro .list ul li .pic .img{ padding-bottom: 100%; transition: all .5s; }
.repro .list ul li:hover .pic .img{ transform: scale(1.1,1.1); }
.repro .list ul li .tit{ padding: 0 20px; height: 22px; line-height: 22px; font-size: 16px; color: #333; margin-bottom: 10px; text-align: center; }
.repro .list ul li .ann{ margin: 0 20px 25px; display: block; line-height: 40px; font-size: 16px; font-weight: bold; color: #2966a7; border: 1px solid #2966a7; transition: all .5s; text-align: center; }
.repro .list ul li .ann:hover{ background: #2966a7; color: #fff; }

.weizhi { background-color: #f9f9f9; line-height: 24px; font-size: 14px; padding: 13px 0; text-align: right; }
.weizhi i { margin: 0 6px; }

.nymain { padding: 60px 0; }
.nymain .nyleft { width: 260px; float: left; }
.nynav { background-color: #f9f9f9; margin-bottom: 14px; box-sizing: border-box; padding: 10px 10px 20px; }
.nynav .lmtit { font-size: 24px; font-weight: 500; line-height: 60px; padding: 0 8px; background: url(../images/nynav-title-bg.png) no-repeat center bottom; margin-bottom: 18px; }
.nynav .list ul li { display: block; margin-top: 10px; padding: 0 20px; background-color: #fff; position: relative; }
.nynav .list ul li > a { display: block; height: 30px; line-height: 30px; font-size: 16px; color: #333333; padding: 10px 0; }
.nynav .list ul li.on > a,
.nynav .list ul li > a:hover { color: #2966a7; }
.nynav .list ul li > .erji-ann { position: absolute; right: 20px; top: 16px; width: 18px; height: 18px; line-height: 16px; text-align: center; font-size: 12px; color: #fff; background-color: #414141; border-radius: 50%; cursor: pointer; }
.nynav .list ul li > .erji-ann:before{ content: "+"; }
.nynav .list ul li.on > .erji-ann:before{ content: "-"; }
.nynav .list ul li.on > .erji-ann,
.nynav .list ul li > .erji-ann:hover { background-color: #2966a7; }
.nynav .list ul li .erji { display: none; }
.nynav .list ul li.on .erji { display: block; border-top: 1px solid #dfdfdf; padding-top: 5px; padding-bottom: 9px; }
.nynav .list ul li.on .erji a { position: relative; display: block; height: 30px; line-height: 30px; font-size: 14px; color: #666666; margin: 3px 0; }
.nynav .list ul li .erji a:hover,.nynav .list ul li .erji a.on{ color: #2966a7; }
.nynav .list ul li .erji a > .erji-ann{ position: absolute; right: 0; top: 50%; margin-top: -9px; width: 18px; height: 18px; line-height: 16px; text-align: center; font-size: 12px; color: #fff; background-color: #999999; border-radius: 50%; cursor: pointer; }
.nynav .list ul li .erji a > .erji-ann:before{ content: "+"; }
.nynav .list ul li .erji a:hover > .erji-ann,.nynav .list ul li .erji a.on > .erji-ann{ background: #2966a7; }

.nycon { background: #f9f9f9; box-sizing: border-box; padding: 10px 10px 20px; }
.nycon .lmtit { font-size: 24px; font-weight: 500; line-height: 60px; padding: 0 8px; background: url(../images/nynav-title-bg.png) no-repeat center bottom; margin-bottom: 18px; }
.nycon .phone { font-size: 16px; color: #666666; text-align: center; line-height: 24px; margin-bottom: 10px; }
.nycon .phone img { margin-bottom: 6px; opacity: .5; }
.nycon .phone span { color: #2966a7; margin-top: 4px; font-weight: bold; font-size: 20px; line-height: 40px; display: inline-block; }
.nycon .wz { padding: 20px 14px 24px; font-size: 14px; color: #666666; line-height: 32px; background-color: #fff; word-break: break-all; }
.nymain .nyright { padding-left: 280px; }
.nymain .nyrightnr {  }
.nymain .nyright .title { line-height: 62px; height: 62px; box-sizing: border-box; border-bottom: 2px dashed #dfdfdf; font-size: 24px; font-weight: 500; position: relative; }
.nymain .nyright .title::after { position: absolute; right: 0; bottom: -18px; width: 36px; height: 36px; display: block; content: ''; background: url('../images/nyright-title.png'); }

.nypro { padding: 30px 0 0; }
.nypro ul { display: flex; flex-wrap: wrap; position: relative; width: 102%; left: -1%; }
.nypro ul li { display: block; width: 31.3333%; float: left; margin: 0 1% 2%; background: #ffffff; border: 1px solid #eee; border-bottom: 6px solid #999999; text-align: center; padding: 15px; box-sizing: border-box; }
.nypro ul li .pic { overflow: hidden; position: relative; }
.nypro ul li .pic img { transition: all .5s; position: absolute; width: 100%; height: 100%; left: 0; top: 0; }
.nypro ul li .tit { transition: all .5s; font-size: 16px; height: 30px; line-height: 30px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; margin-bottom: 5px; text-align: center; }
.nypro ul li .ann { margin-top: 15px; font-size: 14px; color: #666666; line-height: 36px; width: 130px; text-align: center; border: 2px solid #e0e0e0; display: inline-block; }
.nypro ul li:hover { border-color: #2966a7; }
.nypro ul li:hover .pic img { transform: scale(1.1,1.1); }
.nypro ul li:hover .ann { border-color: #2966a7; background-color: #2966a7; color: #fff; }

.nyhistory{ padding: 60px 0; background: #fff; overflow: hidden; }
.nyhistory .lmtit{ font-size: 36px; color: #222; font-weight: bold; }
.nyhistory .lmxian{ width: 50px; height: 3px; background: #2966a7; margin: 10px 0 25px; }
.nyhistory .slmtit{ font-size: 22px; color: #222; text-align: center; margin-bottom: 0; }
.nyhistory .slmjj{ font-size: 14px; color: #666; text-align: center; margin-bottom: 50px; }
.nyhistory .list{ position: relative; padding-top: 1px; }
.nyhistory .list .xian{ width: 2px; height: calc(100% - 70px); position: absolute; left: 50%; margin-left: -1px; background: #dddedf; }
.nyhistory .list ul li{ display: block; margin-top: 70px; position: relative; }
.nyhistory .list ul li .pic{ transition: all .5s; width: 50%; box-sizing: border-box; float: left; text-align: right; padding-right: 90px; min-height: 10px; }
.nyhistory .list ul li .pic img{ max-height: 300px; }
.nyhistory .list ul li .wz{ transition: all .5s; width: 50%; box-sizing: border-box; float: left; padding-left: 90px; }
.nyhistory .list ul li .dian{ width: 20px; height: 20px; background: url(../images/lic_02.png) no-repeat center; position: absolute; left: 50%; margin-left: -10px; top: 10px; }
.nyhistory .list ul li .wz .tit{ font-size: 20px; color: #222; margin-bottom: 10px; font-weight: bold; }
.nyhistory .list ul li .wz .jj{ font-size: 14px; color: #666; line-height: 25px; }
.nyhistory .list ul li:nth-child(odd) .pic{ float: right; text-align: left; padding-right: 0; padding-left: 90px; }
.nyhistory .list ul li:nth-child(odd) .wz{ padding-left: 0; padding-right: 90px; text-align: right; }
.nyhistory .list ul li:hover .pic,.nyhistory .list ul li:hover .wz{ transform: translateY(-20px); }
.nyhistory .last{ font-size: 16px; color: #2966a7; text-align: center; padding-top: 50px; }